body {
	margin:0;
	padding:0;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	color:#666;
	background:url(../grfx/backgrounds/background.jpg) no-repeat;
	background-position:top center
}

:first-child+html body {
	margin-bottom:0
}

* html body {
	margin-bottom:0
}

#container {
	width:960px;
	margin-left:auto;
	margin-right:auto
}

#header {
	float:left;
	margin:0 0 -80px
}

.twitter {
	padding-right:15px;
	margin-top:-5px
}

#below_navigation {
	margin-left:-36px
}

#internal_header {
	margin-left:-36px;
	margin-top:0
}

#logo {
	width:350px;
	float:left;
	margin-left:-14px
}

#lady {
	width:85px;
	position:relative;
	z-index:1000;
	float:left
}

#shoebedoo {
	width:245px;
	float:left;
	margin:85px 0 0 -10px
}

#login {
	float:left;
	width:580px;
	margin:50px 0 0 -30px;
	height:95px;
	text-align:right
}

#bag {
	background:url(../grfx/shopping_bag.jpg) no-repeat;
	width:15px;
	padding:9px 3px 9px 4px;
	color:#fff;
	font-weight:700;
	text-align:center!important;
	float:right;
	margin:-8px 5px 0
}

#bag a {
	color:#fff;
	text-decoration:none;
	display:block
}

#bag a:hover {
	color:#fff
}

.listing-item-header a {
	color:#aa9627;
	text-decoration:none
}

.listing-item-header a:hover {
	color:#aa9627
}

.listing-item-brand a {
	color:#5a999e;
	text-decoration:none
}

.number {
	text-align:center
}

.search {
	background:url(../grfx/search.jpg) no-repeat;
	width:79px;
	height:15px;
	border:0;
	cursor:pointer;
	margin-top:6px
}

:first-child+html .search {
	margin-bottom:4px
}

.search:hover {
	background:url(../grfx/search.jpg) 0 -15px no-repeat
}

.your-account {
	margin-bottom:-3px;
	float:left
}

.signin2 {
	background:url(../grfx/signin_02.jpg) no-repeat;
	width:81px;
	height:18px;
	border:0;
	cursor:pointer;
	display:block;
	margin-left:90px
}

.signin2:hover {
	background:url(../grfx/signin_02.jpg) 0 -18px no-repeat
}

.signin2 span {
	display:none
}

.signout {
	background:url(../grfx/buttons/signout.gif) no-repeat;
	width:81px;
	height:18px;
	border:0;
	cursor:pointer;
	display:block;
	margin-left:90px
}

.signout:hover {
	background:url(../grfx/buttons/signout.gif) 0 -18px no-repeat
}

.signout span {
	display:none
}

#account {
	width:580px;
	float:left;
	margin-top:15px
}

#signin {
	margin-top:5px;
	float:left;
	padding-right:8px;
	position:relative;
	z-index:10
}

#header_search p.dropdown {
	background-image:url(../grfx/select-bg2.jpg);
	width:167px;
	height:26px;
	padding:0;
	margin:0;
	margin-top:2px
}

#header_search select {
	background:transparent;
	height:15px;
	width:148px;
	margin-right:13px;
	margin-top:6px;
	font-size:11px!important;
	color:#666!important;
	border:none
}

.select-cat {
	background-color:transparent;
	border:none;
	width:150px;
	height:20px;
	border:0;
	font-size:11px!important;
	color:#666!important
}

.select-cat select {
	color:#666;
	font-size:11px;
	width:220px;
	border:1px solid #ccc
}

:first-child+html .select-cat {
	margin-bottom:-3px
}

.select-cat-sm {
	background:url(../grfx/select-bg3.jpg) no-repeat;
	width:68px;
	height:26px;
	border:0;
	cursor:pointer;
	position:relative;
	z-index:100;
	padding:4px 12px 3px 5px;
	font-size:11px;
	color:#666
}

:first-child+html .select-cat-sm {
	margin-bottom:-3px
}

* html .imageup {
	margin-top:0;
	position:relative;
	z-index:100;
	background-color:#fff
}

#banner-sale {
	width:851px;
	height:361px;
	margin:0 auto;
	display:block;
}

#banner {
	margin-left:20px;
	height:376px;
}

#flash {
	width:474px;
	float:left;
}

#feature {
	width:415px;
	float:left;
	background:url(../grfx/feature-bg2.jpg) no-repeat;
	height:376px;
}

#feature-image-home {
	width:315px;
	height:252px;
	text-align:right;
	padding-top:0
}

#feature_product {
	margin:65px 0 0 10px;
	width:315px;
	height:252px
}

#feature_product_text {
	margin:-262px 0 0;
	width:170px;
	position:relative;
	z-index:10;
	padding-top:20px
}

feature_product_text h2 {
	line-height:45px!important
}

#feature_product_text a {
	color:#135f6a;
	font-weight:700
}

#feature_product_text a:hover {
	text-decoration:none
}

.feature-text {
	margin:0;
	padding:0;
	line-height:140%
}

.greta_says a {
	background:url(../grfx/greta_says.jpg) no-repeat;
	width:227px!important;
	height:145px!important
}

.greta_says a span {
	display:none
}

.greta_says a:hover {
	background-position:0 -145px
}

#content_wrapper {
	width:890px;
	float:left;
	margin:10px 0 20px 60px
}

* html #content_wrapper {
	margin-left:20px
}

#content {
	width:365px;
	float:left;
	line-height:150%;
	margin-right:25px
}

#internal_wrapper {
	width:950px;
	min-height:350px;
	height:auto!important;
	height:350px;
	padding:0 30px 30px
}

#int-content {
	padding-top:30px;
	color:#609a9d;
	font-size:11px;
	line-height:160%;
	width:900px;
	padding-left:10px
}

#listing-left {
	float:left;
	width:185px;
	background:url(../grfx/backgrounds/search-background.jpg) no-repeat;
	min-height:379px;
	height:auto!important;
	height:379px;
	padding:13px 10px 10px
}

#listing-right {
	float:left;
	margin-left:20px;
	width:690px
}

.int-listing-table .listing-frame {
	background:url(../grfx/frames/int-listing-frame.gif) no-repeat;
	width:135px!important;
	height:192px;
	padding:10px;
	text-align:center
}

#listing-frames {
	float:left;
	width:725px
}

#search_products {
	float:left;
	width:240px;
	height:2px
}

.listing-table {
	font-family:Georgia,Times New Roman,Times,serif;
	font-size:25px;
	color:#a99425
}

.listing-table a {
	color:#a99425;
	text-decoration:none
}

.listing-table a:hover {
	color:#87c9cc
}

.listing-table td {
	padding:0 30px 30px;
	text-align:center;
	vertical-align:middle
}

.listing-table .frame1 {
	background:url(../grfx/frames/frame1.gif) no-repeat;
	width:170px;
	height:280px
}

.listing-table .frame2 {
	background:url(../grfx/frames/frame2.gif) no-repeat;
	width:234px;
	height:271px
}

.listing-table .frame3 {
	background:url(../grfx/frames/frame3.gif) no-repeat;
	width:234px;
	height:280px
}

.listing-table .frame4 {
	background:url(../grfx/frames/frame4.gif) no-repeat;
	width:231px;
	height:275px
}

.listing-table .frame5 {
	background:url(../grfx/frames/frame5.gif) no-repeat;
	width:244px;
	height:290px
}

.listing-table .frame6 {
	background:url(../grfx/frames/frame6.gif) no-repeat;
	width:230px;
	height:275px
}

#detail-breadcrumbs {
	margin-left:105px
}

.breadcrumbs {
	color:#666;
	padding-left:2px
}

.breadcrumbs a {
	color:#666
}

.breadcrumbs a:hover {
	color:#135f6a
}

#detail-left {
	float:left;
	width:620px
}

#detail-right {
	float:left;
	width:240px;
	color:#000
}

.detail-frame {
	width:87px;
	height:75px;
	padding:0 5px 8px;
	background:url(../grfx/frames/detail-frame.gif) no-repeat
}

.side-detail-frame {
	width:87px;
	height:67px;
	padding:9px 5px 5px 3px;
	background:url(../grfx/frames/detail-frame.gif) no-repeat;
	background-position:0 6px;
	text-align:center
}

#detail-feature-frame {
	background:url(../grfx/frames/detail-feature-frame.gif) no-repeat;
	width:476px;
	height:360px;
	text-align:center!important;
	padding:15px 0 0
}

#detail-image {
	text-align:center!important;
	margin-left:auto;
	margin-right:auto;
	width:358px;
	height:335px;
	margin-top:-5px;
	vertical-align:middle
}

#zoomImage {
	text-align:center!important
}

#detail-image table td {
	height:335px;
	vertical-align:middle
}

.register-form {
	border:3px double #87c9cc
}

.register-form th {
	text-align:left;
	font-size:14px;
	color:#135f6a
}

.reset-password {
	background:url(../grfx/buttons/reset-password.jpg) no-repeat;
	height:40px;
	background-position:0 -40px;
	width:190px;
	border:0;
	cursor:pointer;
	display:block;
	float:left
}

.reset-password:hover {
	background-position:0 0
}

.reset-password span {
	display:none
}

.zoom {
	float:right;
	margin:300px 25px 0 0
}

#detail-hr {
	text-align:center;
	margin-top:-5px
}

#related-products {
	margin:50px 0 0 100px;
	color:#267f83;
	font-weight:700
}

#related-products table td {
	text-align:center;
	padding:5px
}

#related-products .related-frame {
	background:url(../grfx/frames/related-frame.gif) no-repeat;
	width:138px;
	height:112px;
	padding:0
}

.measure-frame {
	background:url(../grfx/frames/detail-input-frame.gif) no-repeat;
	width:235px;
	height:23px;
	color:#267f83;
	font-weight:700;
	padding:12px 10px 3px
}

.measure-frame select {
	margin-top:-4px
}

.add-shopping-bag {
	background:url(../grfx/add-shopping-bag.jpg) no-repeat;
	width:211px;
	height:41px;
	border:0;
	cursor:pointer
}

.add-shopping-bag:hover {
	background-position:0 -41px
}

.update-button {
	background:url(../grfx/update.jpg) no-repeat;
	width:107px;
	height:37px;
	cursor:pointer;
	border:0
}

.update-button:hover {
	background-position:0 -37px
}

.remove-button {
	background:url(../grfx/remove.jpg) no-repeat;
	width:104px;
	height:37px;
	cursor:pointer;
	border:0
}

.remove-button:hover {
	background-position:0 -37px
}

.apply-coupon-button {
	background:url(../grfx/apply_coupon.jpg) no-repeat;
	width:142px;
	height:39px;
	cursor:pointer;
	border:0
}

.apply-coupon-button:hover {
	background-position:0 -39px
}

.proceed-checkout {
	background:url(../grfx/proceed-checkout.jpg) no-repeat;
	width:225px;
	height:38px;
	cursor:pointer;
	border:0
}

.proceed-checkout:hover {
	background-position:0 -38px
}

.continue-shopping {
	background:url(../grfx/continue-shopping.jpg) no-repeat;
	width:208px;
	height:43px;
	display:block;
	float:right;
	margin-top:0
}

.continue-shopping:hover {
	background-position:0 -43px
}

.continue-shopping span {
	display:none
}

#cart-checkout {
	margin:10px 0 0 10px;
	width:600px
}

#cart-checkout th {
	font-size:13px;
	color:#135f6a
}

#cart-checkout td {
	padding:5px;
	text-align:center
}

#cart-table {
	margin:10px 0 0 -68px;
	color:#267f83;
	font-size:14px
}

#cart-table th {
	padding-bottom:20px
}

#cart-table td {
	text-align:center
}

#cart-table a {
	color:#267f83;
	font-size:14px
}

#cart-table a:hover {
	text-decoration:none
}

.bottom-cart-table {
	margin-left:-34px
}

.bottom-cart-table td {
	text-align:center;
	color:#267f83;
	font-size:14px
}

.bottom-cart-table a {
	color:#267f83;
	font-size:14px
}

.bottom-cart-table a:hover {
	text-decoration:none
}

.gift-font-size {
	font-size:11px
}

.coupon-code {
	background:url(../grfx/frames/coupon-frame.gif) no-repeat;
	width:140px;
	height:33px;
	border:0;
	padding:9px 10px 0
}

.delivery-location {
	background:url(../grfx/frames/location-frame.gif) no-repeat;
	width:156px;
	height:33px;
	border:0;
	padding:7px 7px 6px 12px
}

.qty {
	background:url(../grfx/frames/qty-frame.gif) no-repeat;
	width:30px;
	height:31px;
	border:0;
	padding:8px 6px 0;
	text-align:center
}

.submit-button-email {
	background:url(../grfx/buttons/submit.jpg) no-repeat;
	width:101px;
	height:36px;
	border:0;
	cursor:pointer;
	float:left
}

.submit-button-email:hover {
	background-position:0 -36px
}

.submit-button {
	background:url(../grfx/buttons/submit.jpg) no-repeat;
	width:101px;
	height:36px;
	border:0;
	cursor:pointer
}

.submit-button:hover {
	background-position:0 -36px
}

.back-button {
	background:url(../grfx/buttons/go-back.jpg) no-repeat;
	width:101px;
	height:36px;
	border:0;
	cursor:pointer
}

.back-button:hover {
	background-position:0 -36px
}

.back-button span {
	display:none
}

#new-customers {
	margin:30px 0 0 40px;
	padding:80px 40px 20px;
	float:left;
	width:332px;
	height:214px;
	background:url(../grfx/new-customers.jpg) no-repeat;
	color:#166064;
	font-weight:700
}

#returning-customers {
	margin:30px 0 0 10px;
	padding:80px 40px 20px 25px;
	float:left;
	width:350px;
	height:214px;
	background:url(../grfx/returning-customers.jpg) no-repeat;
	color:#166064;
	font-weight:700;
	text-align:right
}

#returning-customers a {
	color:#166064
}

#returning-customers a:hover {
	text-decoration:none
}

.express-checkout {
	background:url(../grfx/buttons/blue-express-checkout.jpg) no-repeat;
	width:226px;
	height:39px;
	border:0;
	cursor:pointer
}

.express-checkout:hover {
	background-position:0 -39px
}

.checkout {
	width:370px;
	float:left;
	border:3px double #87c9cc;
	padding:10px;
	margin:10px;
	height:400px
}

.checkout-small {
	width:370px;
	float:left;
	border:3px double #87c9cc;
	padding:10px;
	margin:10px;
	height:230px
}

.checkout-small td {
	vertical-align:top
}

.checkout-small th {
	vertical-align:top
}

.email-input {
	background:url(../grfx/frames/email-frame.jpg) no-repeat;
	padding:4px 10px 0 8px;
	width:247px;
	height:23px;
	border:0
}

.address-frame {
	background:url(../grfx/frames/address-frame.gif) no-repeat;
	background-position:0 7px;
	width:205px;
	height:100px;
	border:0;
	padding:0 5px 5px 10px
}

.address-frame textarea {
	width:170px;
	height:58px;
	color:#666;
	font-size:11px
}

.address-frame2 {
	background:url(../grfx/frames/address-frame.gif) no-repeat;
	background-position:0 0;
	width:205px;
	height:100px;
	border:0;
	padding:0 5px 5px 10px
}

.address-frame2 textarea {
	width:170px;
	height:58px;
	color:#666;
	font-size:11px;
	margin-top:8px
}

.search-frame {
	background:url(../grfx/frames/search-frame.jpg) no-repeat;
	width:140px;
	height:26px;
	border:0;
	color:#666;
	font-size:11px;
	line-height:18px;
	padding:3px 10px 0
}

:first-child+html .search-frame {
	margin:0 0 -7px
}

* html .search-frame {
	margin:0 0 -7px
}

p.dropdown {
	background:url(../grfx/frames/search-frame.jpg) no-repeat;
	width:165px;
	height:26px
}

:first-child+html #listing-left p.dropdown {
	margin-top:4px!important;
	margin-bottom:4px!important
}

:first-child+html #listing-left p.search_image {
	margin-top:6px!important;
	margin-bottom:0!important
}

* html #listing-left p.dropdown {
	margin-top:4px!important;
	margin-bottom:4px!important
}

* html #listing-left p.search_image {
	margin-top:6px!important;
	margin-bottom:0!important
}

#account p.dropdown {
	float:right
}

.search-drop-frame {
	width:145px;
	height:15px;
	border:none;
	color:#666;
	font-size:11px;
	margin:6px 0 0 7px
}

:first-child+html .search-drop-frame {
	height:20px
}

* html .search-drop-frame {
	margin:0 0 -10px
}

#shopping-help {
	margin:90px 0 0 -10px
}

:first-child+html #shopping-help {
	margin:40px 0 0 -10px
}

#search-hr {
	margin-left:-10px
}

.listing-breadcrumbs {
	float:right;
	margin-right:70px;
	color:#276e7b
}

#wishlist {
	background:url(../grfx/backgrounds/wishlist-bg.jpg) no-repeat;
	width:235px;
	height:56px;
	padding:30px 10px 5px 35px;
	color:#267f83;
	font-weight:700
}

#wishlist a {
	color:#267f83;
	text-decoration:none
}

#wishlist a:hover {
	color:#135f6a
}

#wishlist img {
	margin-bottom:-2px
}

.help-links {
	float:right;
	margin:-8px 38px 0 0
}

.help-links a {
	color:#267f83;
	font-weight:700
}

.help-links a:hover {
	text-decoration:none
}

.help-links img {
	margin-bottom:-4px
}

.wishlist-help-links {
	float:right;
	margin:-15px 100px 0 0
}

.wishlist-help-links a {
	color:#267f83;
	font-weight:700
}

.wishlist-help-links a:hover {
	text-decoration:none
}

.wishlist-help-links img {
	margin-bottom:-4px
}

.order-history {
	width:600px;
	text-align:center
}

.order-history th {
	color:#135f6a
}

.order-history-details {
	border:3px double #87c9cc;
	padding:10px
}

.order-history-details th {
	color:#135f6a;
	text-align:left
}

.order-history-details td {
	padding:2px 0
}

.credit-card th {
	color:#135f6a;
	text-align:left
}

.small-price {
	color:#d30000;
	font-size:15px
}

.percent-off {
	color:#d30000;
	font-size:18px
}

.size-chart {
	color:#ac9829;
	font-weight:700;
	font-size:9px;
	margin-left:10px
}

.size-chart:hover {
	text-decoration:none
}

.printer-float {
	float:left;
	padding:0 10px 40px 0
}

.in-stock {
	padding-left:26px
}

#product-detail-div {
	width:600px;
	float:left
}

#product-detail-left {
	float:left;
	width:105px
}

#product-detail-right {
	float:left;
	width:480px
}

.product-detail-bottom {
	text-align:center;
	font-weight:700;
	width:90px;
	float:left;
	margin-left:3px;
	margin-bottom:13px
}

.small-frame-bg {
	background:url(../grfx/frames/detail-frame.gif) no-repeat;
	display:block;
	width:90px;
	height:67px;
	vertical-align:middle;
	padding:4px 0 0;
	margin-bottom:-8px
}

.descrip-div {
	width:90px;
	float:left;
	margin-top:-6px
}

.wishlist-padding {
	padding-left:20px
}

#detail-table p {
	margin:10px 0;
	padding:0
}

.sign-in {
	background:url(../grfx/buttons/blue-sign-in.jpg) no-repeat;
	width:125px;
	height:41px;
	border:0;
	cursor:pointer
}

.sign-in:hover {
	background-position:0 -41px
}

.register-button {
	background:url(../grfx/buttons/blue-register.jpg) no-repeat;
	width:132px;
	height:40px;
	border:0;
	cursor:pointer;
	display:block;
	float:left
}

.register-button span {
	display:none
}

.register-button:hover {
	background-position:0 -40px
}

.guest-checkout {
	background:url(../grfx/buttons/blue-checkout.jpg) no-repeat;
	width:193px;
	height:38px;
	border:0;
	cursor:pointer;
	display:block;
	float:left
}

.guest-checkout span {
	display:none
}

.guest-checkout:hover {
	background-position:0 -38px
}

.help-shopping {
	background:url(../grfx/help-shopping.jpg) no-repeat;
	width:189px;
	height:91px;
	display:block;
	margin:30px 0 0 -8px;
	cursor:pointer
}

.help-shopping:hover {
	background-position:0 -91px
}

.help-shopping span {
	display:none
}

.register-btn {
	background:url(../grfx/buttons/register.png) no-repeat;
	width:120px;
	height:38px;
	border:0;
	cursor:pointer;
	display:block;
	float:left
}

.register-btn:hover {
	background-position:0 -38px
}

.register-btn span {
	display:none
}

.subscribe-btn {
	background:url(../grfx/buttons/subscribe.jpg) no-repeat;
	width:117px;
	height:39px;
	border:0;
	cursor:pointer;
	display:block;
	float:left
}

.subscribe-btn:hover {
	background-position:0 -38px
}

.subscribe-btn span {
	display:none
}

.back-btn {
	background:url(../grfx/buttons/go-back.jpg) no-repeat;
	width:101px;
	height:36px;
	border:0;
	cursor:pointer;
	display:block;
	float:right;
	margin-right:120px
}

.back-btn:hover {
	background-position:0 -36px
}

.back-btn span {
	display:none
}

.back-btn-email {
	background:url(../grfx/buttons/go-back.jpg) no-repeat;
	width:101px;
	height:36px;
	border:0;
	float:right;
	cursor:pointer;
	display:block;
	margin-right:80px
}

.back-btn-email:hover {
	background-position:0 -36px
}

.back-btn-email span {
	display:none
}

.cancel-btn {
	background:url(../grfx/buttons/cancel.jpg) no-repeat;
	width:113px;
	height:39px;
	border:0;
	cursor:pointer;
	display:block;
	float:left
}

.cancel-btn:hover {
	background-position:0 -39px
}

.save-btn {
	background:url(../grfx/buttons/save.jpg) no-repeat;
	width:103px;
	height:38px;
	border:0;
	cursor:pointer;
	display:block;
	float:left
}

.save-btn:hover {
	background-position:0 -38px
}

#enews-form {
	border:3px double #87c9cc;
	padding:10px
}

.glossary-table {
	width:800px
}

.glossary-table th {
	background-color:#409ba8;
	color:#fff
}

.glossary-table td {
	border:1px solid #409ba8;
	padding:5px
}

.steps {
	margin-left:-70px
}

#footer-wrap {
	background:url(../grfx/backgrounds/footer.jpg) no-repeat;
	background-position:bottom center;
	width:100%;
	height:180px;
	margin-top:10px
}

#footer {
	padding-top:10px;
	width:960px;
	margin-left:auto;
	margin-right:auto;
	color:#206872;
	line-height:160%
}

* html #footer {
	padding-left:60px
}

#ftsubscribe {
	float:left;
	width:370px;
	margin:0 0 0 30px
}

:first-child+html #ftsubscribe {
	margin-top:10px
}

* html #ftsubscribe {
	margin:10px 0 0 8px
}

#subscribe {
	width:190px;
	float:left;
	margin-top:10px
}

#ftcontact {
	width:180px;
	float:left
}

#ftlinks {
	float:left;
	width:520px;
	margin:0 0 0 20px
}

:first-child+html #ftlinks {
	margin-top:10px
}

* html #ftlinks {
	margin-top:10px;
	margin-left:-5px
}

.ftlist {
	float:left
}

.ftlist li {
	list-style-type:none
}

.ftlist li a {
	color:#206872;
	text-decoration:none
}

.ftlist li a:hover {
	color:#aa9627
}

.ftlist ul {
	margin:0 0 0 -40px
}

:first-child+html .ftlist ul {
	margin:0
}

* html .ftlist ul {
	margin:0
}

#perthweb {
	text-align:right;
	margin:0 40px 0 0
}

* html #perthweb {
	margin:0
}

#navigation {
	clear:both;
	height:46px;
	width:992px;
	background:url(../grfx/nav/navigation.jpg) no-repeat;
	margin:20px 0 0 -34px;
	padding:0;
	position:relative;
	z-index:100
}

* html #navigation {
	margin-bottom:-20px
}

#menu {
	margin-left:100px;
	padding-top:0;
	width:880px;
	height:45px;
	margin-top:0
}

:first-child+html #menu {
	margin-left:140px
}

* html #menu {
	margin-left:140px
}

#menu li {
	list-style:none;
	height:45px;
	float:left
}

#menu li a {
	height:45px;
	display:block
}

#menu li a span {
	display:none
}

#menu li#shoes a {
	background:url(../grfx/nav/menu.jpg) 0 0 no-repeat;
	width:86px
}

#menu li#shoes a:hover {
	background:url(../grfx/nav/menu.jpg) -0 -45px no-repeat
}

#menu li#shoes a.active {
	background:url(../grfx/nav/menu.jpg) -0 -45px no-repeat
}

#menu li#bags-wallets a {
	background:url(../grfx/nav/menu.jpg) -86px 0 no-repeat;
	width:128px
}

#menu li#bags-wallets a:hover {
	background:url(../grfx/nav/menu.jpg) -86px -45px no-repeat
}

#menu li#bags-wallets a.active {
	background:url(../grfx/nav/menu.jpg) -86px -45px no-repeat
}

#menu li#accessories a {
	background:url(../grfx/nav/menu.jpg) -214px 0 no-repeat;
	width:120px
}

#menu li#accessories a:hover {
	background:url(../grfx/nav/menu.jpg) -214px -45px no-repeat
}

#menu li#accessories a.active {
	background:url(../grfx/nav/menu.jpg) -214px -45px no-repeat
}

#menu li#apparel a {
	background:url(../grfx/nav/menu.jpg) -334px 0 no-repeat;
	width:85px
}

#menu li#apparel a:hover {
	background:url(../grfx/nav/menu.jpg) -334px -45px no-repeat
}

#menu li#apparel a.active {
	background:url(../grfx/nav/menu.jpg) -334px -45px no-repeat
}

#menu li#brands a {
	background:url(../grfx/nav/menu.jpg) -419px 0 no-repeat;
	width:86px
}

#menu li#brands a:hover {
	background:url(../grfx/nav/menu.jpg) -419px -45px no-repeat
}

#menu li#brands a.active {
	background:url(../grfx/nav/menu.jpg) -419px -45px no-repeat
}

#menu li#sale a {
	background:url(../grfx/nav/menu.jpg) -505px 0 no-repeat;
	width:77px
}

#menu li#sale a:hover {
	background:url(../grfx/nav/menu.jpg) -505px -45px no-repeat
}

#menu li#sale a.active {
	background:url(../grfx/nav/menu.jpg) -505px -45px no-repeat
}

#menu li#closet a {
	background:url(../grfx/nav/menu.jpg) -582px 0 no-repeat;
	width:131px
}

#menu li#closet a:hover {
	background:url(../grfx/nav/menu.jpg) -582px -45px no-repeat
}

#menu li#closet a.active {
	background:url(../grfx/nav/menu.jpg) -582px -45px no-repeat
}

#menu li#gretas-diary a {
	background:url(../grfx/nav/menu.jpg) -713px 0 no-repeat;
	width:142px
}

#menu li#gretas-diary a:hover {
	background:url(../grfx/nav/menu.jpg) -713px -45px no-repeat
}

#menu li#gretas-diary a.active {
	background:url(../grfx/nav/menu.jpg) -713px -45px no-repeat
}

#menu li ul {
	position:absolute;
	z-index:2000;
	margin:0;
	width:235px;
	padding:0;
	left:-999em;
	background:url(../grfx/backgrounds/ul_bg.jpg) no-repeat;
	padding-top:10px;
	border-bottom:3px solid #87c9cc
}

* html #menu li ul {
	margin-top:-10px
}

#menu li ul li {
	margin:0;
	padding:0;
	width:235px!important;
	height:27px
}

#menu li:hover ul,#menu li li:hover ul,#menu li.sfhover ul,#menu li li.sfhover ul {
	left:auto
}

:first-child+html #menu li:hover,:first-child+html #menu li li:hover,:first-child+html #menu li.sfhover,:first-child+html #menu li li.sfhover {
	left:auto;
	position:static
}

#menu li ul li a {
	padding:5px 0 3px 12px;
	display:block;
	margin:0;
	height:19px;
	line-height:10px;
	font-size:11px;
	color:#135f6a!important;
	background:url(../grfx/backgrounds/li_bg.jpg) no-repeat!important;
	text-decoration:none;
	width:235px!important
}

#menu li ul li a:hover {
	font-weight:700;
	background:url(../grfx/backgrounds/li_bg_hover.jpg) no-repeat!important
}

#content-ul {
	float:left;
	width:456px;
	margin-left:-35px;
	position:relative;
	z-index:100
}

:first-child+html #content-ul {
	margin-left:0
}

* html #content-ul {
	margin-left:0
}

#content-ul li {
	display:block;
	list-style-type:none;
	height:145px;
	width:228px;
	float:left
}

#content-ul li a {
	display:block;
	height:145px
}

#content-ul li a span {
	display:none
}

#content-ul li#greta a {
	background:url(../grfx/greta_says.jpg) 0 0 no-repeat;
	width:228px
}

#content-ul li#greta a:hover {
	background:url(../grfx/greta_says.jpg) 0 -145px no-repeat
}

#content-ul li#justin a {
	background:url(../grfx/just_in.jpg) 0 0 no-repeat;
	width:228px
}

#content-ul li#justin a:hover {
	background:url(../grfx/just_in.jpg) 0 -145px no-repeat
}

img {
	border:0
}

hr {
	height:1px;
	color:#135f6a;
	border:0;
	margin:15px 0;
	background-color:#135f6a
}

a {
	color:#06c
}

a:hover {
	text-decoration:none
}

select {
	background-color:#fff!important
}

.gold {
	color:#aa9627
}

.subscribe-input {
	background:url(../grfx/subscribe-input.jpg) no-repeat;
	width:145px;
	height:22px;
	border:0;
	padding:8px 12px 0 10px;
	font-size:11px;
	color:#666
}

.subscribe-submit {
	margin-top:2px;
	background:url(../grfx/subscribe-submit.jpg) no-repeat;
	width:80px;
	height:21px;
	border:0;
	cursor:pointer;
	display:block
}

.subscribe-submit:hover {
	background-position:0 -23px
}

h1 {
	margin:0 0 -10px -5px;
	padding:0
}

h2 {
	font-size:42px;
	color:#135f6a;
	margin:0;
	padding:0 0 8px;
	font-weight:400;
	line-height:40px
}

h3 {
	font-family:Georgia,"Times New Roman",Times,serif;
	color:#a99425;
	font-size:52px;
	font-weight:400;
	padding:0;
	margin:0
}

h4 {
	font-family:Georgia,"Times New Roman",Times,serif;
	color:#135f6a;
	font-size:31px;
	font-weight:400;
	margin:0;
	padding:0
}

h5 {
	font-family:Georgia,"Times New Roman",Times,serif;
	color:#a18b1e;
	font-size:18px;
	font-weight:400;
	margin:0;
	padding:0
}

h6 {
	font-family:Georgia,"Times New Roman",Times,serif;
	color:#35767a;
	font-size:22px;
	font-weight:400;
	margin:0;
	padding:0
}

.list li {
	padding:3px 0;
	list-style-type:square
}

.list li a {
	color:#135f6a;
	text-decoration:none
}

.list li a:hover {
	color:#aa9627
}

#product-title {
	color:#135f6a
}

.blue-green {
	color:#135f6a
}

.h7 {
	color:#135f6a;
	font-size:13px;
	font-weight:700;
	font-family:Georgia,"Times New Roman",Times,serif
}

.green {
	color:#267f83
}

.green-link {
	color:#267f83;
	font-weight:700
}

.green-link:hover {
	text-decoration:none
}

.feature-black {
	color:#000;
	font-size:12px
}

.old-price {
	color:#d30000;
	text-decoration:line-through;
	font-size:15px
}

.price {
	color:#d30000;
	font-size:23px;
	font-weight:700
}

.secure-price {
	color:#d30000;
	font-size:14px;
	font-weight:400
}

.right {
	float:right
}

.left {
	float:left
}

.text-right {
	text-align:right
}

.right-text {
	text-align:right!important;
	padding-right:35px
}

.listing-item-header {
	color:#a99425;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:15px;
	font-weight:700;
	line-height:90%
}

.listing-item-brand {
	color:#5a999e;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:15px;
	font-weight:700;
	line-height:120%
}

.listing-item-price {
	font-size:13px;
	color:#135f6a;
	vertical-align:top
}

.grey-strikethrough {
	color:#909090;
	text-decoration:line-through;
	font-size:14px
}

.listing-red {
	color:#d30000;
	font-size:14px
}

.keyword-search {
	background:url(../grfx/search-input1.jpg) no-repeat;
	width:112px;
	height:13px;
	border:0;
	padding:0;
	padding:8px 15px 5px 8px;
	color:#666;
	font-size:11px
}

.form-input input {
	background:url(../grfx/frames/input-lg.gif) no-repeat;
	width:195px;
	height:25px;
	border:0;
	padding:10px 30px 3px 12px;
	color:#666;
	font-size:11px
}

.message-input textarea {
	background:url(../grfx/frames/message-frame.jpg) no-repeat;
	width:225px;
	height:108px;
	border:0;
	padding:10px 45px 20px 12px;
	color:#666;
	font-size:11px
}

.buy_now a {
	background:url(../grfx/buy_now.jpg) no-repeat;
	width:106px;
	height:38px;
	display:block
}

:first-child+html .buy_now a {
	margin-top:10px
}

.buy_now a span {
	display:none
}

.buy_now a:hover {
	background-position:0 -38px
}

.float_left {
	float:left;
	width:575px;
	margin-top:-25px
}

.center {
	text-align:center
}

.left {
	text-align:left!important
}

.font10 {
	font-size:10px
}

.font14 {
	font-size:12px
}

.red {
	color:red
}

.search-btn {
	background:url(../grfx/buttons/blue-search.jpg) no-repeat;
	display:block;
	width:81px;
	height:22px;
	cursor:pointer;
	border:0
}

.search-btn:hover {
	background:url(../grfx/buttons/blue-search.jpg) no-repeat;
	background-position:0 -22px
}

.data-table th {
	background-color:#409ba8;
	color:#fff
}

.data-table td {
	border:1px solid #409ba8;
	padding:5px
}

.wishlist-table {
	text-align:center
}

.wishlist-table img {
	border:1px solid #409ba8;
	padding:3px
}

.top-align {
	vertical-align:top
}

.float-image-right {
	float:right
}

.ul_num li {
	list-style-type:decimal;
	color:#135f6a;
	font-weight:700
}

#wrap {
	width:358px;
	position:relative
}

#small {
	position:relative;
	width:100%
}

#large {
	background:#fff;
	position:relative;
	width:600px
}

#mover {
	position:absolute;
	top:0;
	left:0;
	width:104px;
	height:104px;
	overflow:hidden;
	z-index:100;
	background:#fff;
	display:none
}

#overlay {
	border:1px solid blue;
	width:102px;
	height:102px;
	position:absolute;
	top:0;
	left:0;
	z-index:200
}

div.jqZoomTitle {
	z-index:5000;
	text-align:center;
	font-size:11px;
	font-family:Tahoma;
	height:16px;
	padding-top:2px;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	color:#FFF;
	background:#999
}

.jqZoomPup {
	overflow:hidden;
	background-color:#FFF;
	z-index:10;
	border-color:#c4c4c4;
	border-style:solid;
	cursor:crosshair
}

.jqZoomPup img {
	border:0
}

.preload {
	color:#333;
	font-size:12px;
	font-family:Tahoma;
	text-decoration:none;
	border:1px solid #CCC;
	background-color:#fff;
	padding:8px;
	text-align:center;
	background-image:url(../grfx/zoomloader.gif);
	background-repeat:no-repeat;
	background-position:43px 30px;
	width:90px;
	height:43px;
	z-index:10;
	position:absolute;
	top:3px;
	left:3px
}

:first-child+html .preload {
	height:55px;
	width:100px
}

.jqZoomWindow {
	border:1px solid #999;
	background-color:#FFF
}

.info h4,.success h4,.warning h4,.error h4,.validation h4 {
	color:inherit
}

.info,.success,.warning,.error,.validation {
	border:2px solid;
	margin:10px 0;
	margin-right:70px;
	padding:15px 10px 15px 50px;
	background-repeat:no-repeat;
	background-position:10px center
}

.info {
	color:#00529B;
	background-color:#BDE5F8;
	background-image:url(../grfx/icons/info.png)
}

.success {
	color:#4F8A10;
	background-color:#DFF2BF;
	background-image:url(../grfx/icons/success.png)
}

.warning {
	color:#9F6000;
	background-color:#FEEFB3;
	background-image:url(../grfx/icons/warning.png)
}

.error {
	color:#D8000C;
	background-color:#FFBABA;
	background-image:url(../grfx/icons/error.png)
}

.enews {
	float:right;
	margin-right:40px
}

#header_search {
	display:block;
	float:left;
	width:400px
}

#header_search input,#header_search select {
	float:right
}

#header_search p {
	float:right
}